all:
  sf_admin_dash:
    web_dir:                      /sfAdminDashPlugin
    image_dir:                    /sfAdminDashPlugin/images/icons/
    default_image:                config.png
    resize_mode:                  thumbnail
    logout:                       true
    site:                         Bac Academy
    include_path:                 true
    include_jquery_no_conflict:   false
    login_route:                  @sf_guard_signin
    logout_route:                 @sf_guard_signout
    